.tree-container {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    
}

.panel {
    border: .5em solid purple;
    width: 35vw;
}

.rst__tree {
    height: 70vh !important; 
}

#material-overrides .button-regular {
    padding: .5em;
    font-weight: 700;
    margin: 0 .5em .5em .5em;
}

#material-overrides .button-sig {
    padding: .5em;
    font-weight: 700;    
}

.mini-container {
    display: flex;
    flex-direction: row;
    
}


.button-container {
    border-bottom: .5em solid purple;
}